## canto 0.7.6

=== debian/changelog ===
canto (0.7.6-2) unstable; urgency=low

  * QA upload.
  * debian/control:
    - Optionally depend on python2.6 for python-multiprocessing, the
      latter is part of Python 2.6, so it should not be explicitly
      required when 2.6 becomes the default Python version.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 03 Apr 2010 18:56:36 +0200

canto (0.7.6-1) unstable; urgency=low

  * QA upload
  * New upstream version
  * debian/control: Update Standards-Version to 3.8.4
  * Switch to 3.0 (quilt) source format:
    - Remove patching/unpatching code in debian/rules
    - Remove README.source
    - Remove Build-Depends on quilt
  * Update patches/01-fix_hyphen-used-as-minus-sign.patch to follow DEP3

 -- Vincent Legout <vincent@legout.info>  Sat, 27 Mar 2010 19:02:46 +0800

canto (0.7.5-2) unstable; urgency=low

  * QA upload.
  * Build-depend on python-support (Closes: #566039).
  * Depend on ${python:Depends} instead of python.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 23 Jan 2010 11:07:03 +0100

canto (0.7.5-1) unstable; urgency=low

  * QA upload.
  * New upstream version
  * debian/control:
    - depend on python-multiprocessing instead of python-processing
      (Closes: #541381)
    - package put into collab-maint git, Vcs-* fields added
    - added Build-Dependency on quilt
  * debian/watch added
  * debian/rules: add --with quilt
  * debian/patches/01-fix_hyphen-used-as-minus-sign.patch added
  * debian/README.source added

 -- David Paleino <dapal@debian.org>  Mon, 09 Nov 2009 00:19:11 +0100

canto (0.7.4-2) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 16:37:13 +0200

canto (0.7.4-1) unstable; urgency=low

  * Merging upstream version 0.7.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Aug 2009 12:44:46 +0200

canto (0.7.3-1) unstable; urgency=low

  * Merging upstream version 0.7.3.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Aug 2009 09:55:25 +0200

canto (0.7.2-2) unstable; urgency=low

  * Adding depends to python-processing as long as we're using python
    2.5 (Closes: #541376).

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Aug 2009 20:49:14 +0200

canto (0.7.2-1) unstable; urgency=low

  * Merging upstream version 0.7.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Aug 2009 08:36:48 +0200

canto (0.7.1-1) unstable; urgency=low

  * Merging upstream version 0.7.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Jul 2009 22:04:18 +0200

canto (0.7.0-1) unstable; urgency=low

  * Merging upstream version 0.7.0.
  * Updating package to standards version 3.8.2.
  * Minimalizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Jul 2009 19:27:17 +0200

canto (0.6.13-1) unstable; urgency=low

  * Merging upstream version 0.6.13.

 -- Daniel Baumann <daniel@debian.org>  Wed, 13 May 2009 08:05:51 +0200

canto (0.6.12-1) unstable; urgency=low

  * Merging upstream version 0.6.12.

 -- Daniel Baumann <daniel@debian.org>  Wed, 13 May 2009 08:03:55 +0200

canto (0.6.11-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 0.6.11.

 -- Daniel Baumann <daniel@debian.org>  Wed, 06 May 2009 20:41:09 +0200

canto (0.6.10-1) unstable; urgency=low

  * Merging upstream version 0.6.10.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Apr 2009 21:11:00 +0200

canto (0.6.9-1) unstable; urgency=low

  * Updating standards to 3.8.1.
  * Tidy rules file.
  * Merging upstream version 0.6.9.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Apr 2009 21:08:00 +0200

canto (0.6.8-1) unstable; urgency=low

  * Merging upstream version 0.6.8.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Mar 2009 08:44:00 +0100

canto (0.6.7-1) unstable; urgency=low

  * Merging upstream version 0.6.7.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Mar 2009 07:56:00 +0100

canto (0.6.6-1) unstable; urgency=low

  * Merging upstream version 0.6.6.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Mar 2009 07:49:00 +0100

canto (0.6.5-1) unstable; urgency=low

  * Merging upstream version 0.6.5.

 -- Daniel Baumann <daniel@debian.org>  Sat, 28 Feb 2009 14:27:00 +0100

canto (0.6.4-1) unstable; urgency=low

  * Merging upstream version 0.6.4.

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Feb 2009 15:01:00 +0100

canto (0.6.3-1) unstable; urgency=low

  * Merging upstream version 0.6.3.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Feb 2009 20:23:00 +0100

canto (0.6.2-1) unstable; urgency=low

  * Merging upstream version 0.6.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2009 03:04:00 +0100

canto (0.6.1-1) unstable; urgency=low

  * Merging upstream version 0.6.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2009 00:56:00 +0100

canto (0.6.0-1) unstable; urgency=low

  * Merging upstream version 0.6.0.
  * Updating rules to current state of the art.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 09 Feb 2009 19:02:00 +0100

canto (0.5.7+debian-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 0.5.7+debian.

 -- Daniel Baumann <daniel@debian.org>  Sat, 15 Nov 2008 07:04:00 +0100

canto (0.5.6+debian-1) unstable; urgency=low

  * Merging upstream version 0.5.6+debian.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Oct 2008 15:26:00 +0100

canto (0.5.3+debian-1) unstable; urgency=low

  * Initial release (Closes: #502587).

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Oct 2008 10:56:00 +0200
