=== debian/control ===
Source: canto
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), python-dev, python-support, libncurses5-dev, libncursesw5-dev
Standards-Version: 3.8.4
Homepage: http://www.codezen.org/canto/
Vcs-Git: git://git.debian.org/collab-maint/canto.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/canto.git

Package: canto
Architecture: any
Depends:
 ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-chardet, python-feedparser,
 python2.6 | python-multiprocessing
Description: flexible ncurses Atom/RSS newsreader for the console
 Canto is an Atom/RSS feed reader for the console that is meant to be quick,
 concise, and colorful. It provides a minimal, yet information packed interface
 with almost infinite customization and extensibility.
