## canto 0.7.9

=== debian/changelog ===
canto (0.7.9-1) unstable; urgency=low

  * New upstream version (Closes: #587975)
    - Update 01-fix_hyphen-used-as-minus-sign.patch
  * Set Python Applications Packaging Team as maintainer and myself as
    uploader (Closes: #543934)
  * debian/control:
    - Update Standards-Version to 3.9.0
    - Update Vcs-* fields
    - Depend on python (>= 2.6) instead of python2.6
    - Build-Depend on python-all-dev instead of python-dev
  * debian/copyright: Updated, use DEP5
  * debian/clean: Added
  * debian/rules: Install private modules and scripts in /usr/lib/canto.
    - Build-Depends on debhelper 7.0.50~ to use overrides
  * debian/patches/02-use_system_feedparser.patch: Added. Use system
    feedparser instead of the embedded copy
  * debian/canto-inspect.1: Added (Closes: #589091)
  * debian/README.Debian: Added

 -- Vincent Legout <vincent@legout.info>  Sun, 18 Jul 2010 19:59:18 +0200
