=== debian/control ===
Source: canto
Section: net
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Vincent Legout <vincent@legout.info>
Build-Depends: debhelper (>= 7.0.50~), python-all-dev, python-support, libncurses5-dev, libncursesw5-dev
Standards-Version: 3.9.0
Homepage: http://www.codezen.org/canto/
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/canto/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/canto/trunk/

Package: canto
Architecture: any
Depends:
 ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-chardet, python-feedparser,
 python (>= 2.6) | python-multiprocessing
Description: flexible ncurses Atom/RSS newsreader for the console
 Canto is an Atom/RSS feed reader for the console that is meant to be quick,
 concise, and colorful. It provides a minimal, yet information packed interface
 with almost infinite customization and extensibility.
