## canto 0.7.10

=== debian/changelog ===
canto (0.7.10-4) unstable; urgency=low

  * Use dh_python2 instead of python-support. Patch from Barry Warsaw
   (Closes: #674070, #674079)
  * debian/copyright: Use Copyright Format 1.0
  * Standards Version 3.9.3

 -- Vincent Legout <vlegout@debian.org>  Fri, 25 May 2012 14:33:10 +0200

canto (0.7.10-3) unstable; urgency=low

  * Bug #643816 is now fixed, so build canto against the default python
    version
  * debian/control:
    - Update Standards-Version to 3.9.2. No changes needed
    - Use my debian.org email address
  * debian/copyright: Update to dep5 revision 174

 -- Vincent Legout <vlegout@debian.org>  Sun, 18 Dec 2011 15:42:16 +0100

canto (0.7.10-2) unstable; urgency=low

  * Team upload.

  [ Vincent Legout ]
  * As canto only uses python default version, change python-all-dev
    build-depends to python-dev. Update debian/rules to explicitly tell python
    to not build canto for multiple python versions. Thanks to Scott Kitterman
    for reporting and Jakub Wilk fot the patch. (Closes: #625504)

  [ Jakub Wilk ]
  * Build against Python 2.6 (closes: #643974). This change is only to work
    around bug #643816, and should be undone once the bug is fixed.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 02 Oct 2011 00:37:07 +0200

canto (0.7.10-1) unstable; urgency=low

  * New upstream version (Closes: #589096, #585203)
    - 01-fix_hyphen-used-as-minus-sign.patch: Removed, merged upstream
  * debian/control: Update Standards-Version to 3.9.1. No changes needed
  * debian/canto-inspect.1: Removed, merged upstream. Remove canto.manpages

 -- Vincent Legout <vincent@legout.info>  Wed, 28 Jul 2010 17:12:09 +0200
