=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Vincent Legout <vincent@legout.info>
-Build-Depends: debhelper (>= 7.0.50~), python-all-dev, python-support, libncurses5-dev, libncursesw5-dev
-Standards-Version: 3.9.0
+Uploaders: Vincent Legout <vlegout@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), python-dev (>= 2.6.6-3~), libncurses5-dev, libncursesw5-dev
+Standards-Version: 3.9.3
 Homepage: http://www.codezen.org/canto/
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/canto/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/canto/trunk/
