=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/python/python.mk

%:
	dh ${@} --with python2

override_dh_auto_build:
	python setup.py build --force

override_dh_auto_install:
	python setup.py install --root=debian/canto --no-compile $(py_setup_install_args) \
		--install-lib=/usr/lib/canto --install-scripts=/usr/lib/canto/bin
	mv $(CURDIR)/debian/canto//usr/lib/canto/bin/canto \
		$(CURDIR)/debian/canto/usr/lib/canto/canto-bin
	mv $(CURDIR)/debian/canto//usr/lib/canto/bin/canto-fetch \
		$(CURDIR)/debian/canto/usr/lib/canto/canto-fetch
	mv $(CURDIR)/debian/canto//usr/lib/canto/bin/canto-inspect \
		$(CURDIR)/debian/canto/usr/lib/canto/canto-inspect
	rm -rf $(CURDIR)/debian/canto/usr/lib/canto/bin
	rm -rf $(CURDIR)/debian/canto/usr/lib/canto/canto/feedparser_builtin.py

override_dh_link:
	dh_link /usr/lib/canto/canto-bin /usr/bin/canto
	dh_link /usr/lib/canto/canto-fetch /usr/bin/canto-fetch
	dh_link /usr/lib/canto/canto-inspect /usr/bin/canto-inspect
