=== debian/watch ===
version=3
http://codezen.org/static/canto-(\d+.*)\.tar\.gz
